# Ekomi Integration

eKomi Plugin for Thelia allows you to integrate your Thelia shop easily with eKomi system.
This allows you to collect verified reviews, display eKomi seal on your website and
get your seller ratings on Google. This helps you increase your website's click through rates,
conversion rates and also, if you are running Google AdWord Campaigns, this helps in improving
your Quality Score and hence your costs per click.

## Installation

### Manually

* Copy the module into ```<thelia_root>/local/modules/``` directory and be sure that the name of the module is EkomiIntegration.
* Activate it in your thelia administration panel

### Composer

Add it in your main thelia composer.json file

```
composer require your-vendor/ekomi-integration-module:~1.0
```

## Usage

Put the values of Shop ID and shop secret in module configuration

## Hook

module.configuration hook is used to verify confguration values


### Input arguments

|Argument |Description |
|---      |--- |
|**arg1** | describe arg1 with an exemple. |
|**arg2** | describe arg2 with an exemple. |

### Output arguments

|Variable   |Description |
|---        |--- |
|$VAR1    | describe $VAR1 variable |
|$VAR2    | describe $VAR2 variable |